<?php

if ($this->is_id()) {

    # EMAIL LOG RÉSZLETEK

    $email_log = new email_log();
    $email_log->set_el_data_by_id($this->get_id());

    $smarty->assign('email', $email_log);
    $smarty->display('email.tpl');
}
else {

}

?>
